@charset "UTF-8";
#title {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

#title .bg_title_1 {
  width: 100%;
  /*max-width: 1920px;*/
  height: 100%;
  margin: auto;
  /*background: url("../img/h1_mob_bg.png") no-repeat left top;
  background-size: cover;
  z-index: -3;
  position: relative;*/
}

#title .inner {
  position: relative;
  /*background: url(../img/bg_title_pc.png) no-repeat top right;*/
}
#title .inner h1 {
	display: none;
}
@media screen and (min-width: 1000px) {
	#title .inner h1 {
		display: inherit;
  		position: absolute;
  		top: 8%;
  		left: 33%;
  		text-align: center;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"
	}
	.ribbon {
  		position: relative;
    	background-color: #e85298;
    	color: #FFF;
    	line-height: 2.0em;
    	text-align: center;
	}
	.ribbon:after {
  		display: block;
    	content: '';
    	position: absolute;
    	top:0;
    	border-top: 1.1em solid #e85298;
    	border-bottom: 1.1em solid #e85298;
    	border-right: 1.0em solid transparent;
		right: -1.0em; 
	}
}
@media screen and (1001px <= width <= 1023px) {
	#title .inner h1 {
		left: 30%;
	}
}
.text-stroke-white {
	-webkit-text-stroke: 8px #fff; /* 線の太さと色 */
	paint-order: stroke fill; /* 文字が潰れるのを防ぐ */
}


#h1_pc {
  display: none;
}

#h1_mob {
  display: inherit;
  position: relative;
  z-index: -2;
}


@keyframes floating-y {
  0% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(10%);
  }
}
.price_note {
  display: block;
}

.price_show, .price_stock {
  padding: 5px 10px;
  color: #fff;
  border-radius: 20px;
  display: inline-block;
  letter-spacing: 0.1rem;
}

.price_show {
  background: #6abc50;
}

.price_stock {
  background: #0066e2;
}

.item-txt .appeal {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  text-align: center;
  width: 120px;
  height: 120px;
}

.item-txt .appeal .green {
  background: #8CBE5A;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.item-txt .appeal .copyRed {
  color: #C30D23;
  -webkit-text-stroke: 4px #fff;
  text-stroke: 4px #fff;
  paint-order: stroke;
  font-weight: 700;
  line-height: 5em;
  font-size: 2.4rem;
}

dl.spec dd.size-price {
  display: inherit;
}

.and_more dt {
  text-align: center;
  border: solid 1px #222;
  padding: 7px 0;
  display: block;
  width: 100%;
}

.and_more dd {
  border-bottom: dotted 1px #aaa;
  margin-top: 8px;
  line-height: 2em;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.and_more dd span {
  text-align: right;
}


/* 文字が下からフェードinするアニメーション */
.matrix .bg-wrap,
.matrix .bg-wrap .inn {
  display: block;
}

.matrix .bg-wrap {
  overflow: hidden;
  opacity: 0;
}

.matrix .bg-wrap + .bg-wrap {
  margin-top: 10px;
}

.matrix .bg-wrap .inn.large {
  font-size: 36px;
  font-weight: bold;
}

.matrix .bg-wrap .inn.large i {
  font-size: 42px;
  font-family: Arial, Helvetica, "sans-serif";
  font-style: normal;
}

.matrix .bg-wrap .inn.small {
  font-size: 16px;
}

.matrix .bg-wrap .inn {
  opacity: 0;
  transform: matrix(1, 0, 0, 1, 0, 100);
  transition: 1.2s cubic-bezier(0.22, 1, 0.36, 1);
  text-align: center;
}

.matrix.is-animated .bg-wrap {
  opacity: 1;
}

.matrix.is-animated .bg-wrap .inn {
  opacity: 1;
  transform: matrix(1, 0, 0, 1, 0, 0);
}

/* 下線が流れるアニメーション */
.line {
  display: block;
  position: relative;
}

.line::after {
  background: linear-gradient(to right, #ccc 0%, #000 50%, #ccc 100%);
  content: "";
  display: block;
  height: 1px;
  width: 0;
  transform: translateX(-50%);
  transition: 1.2s cubic-bezier(0.22, 1, 0.36, 1);
  position: absolute;
  bottom: 0;
  left: 50%;
}

.line.is-animated::after {
  width: 100%;
}

/* 背景が流れてからテキストが見えるアニメーション */
.bg .bg-wrap {
  position: relative;
  display: inline-block;
  margin-top: 5px;
  padding: 1.2em;
  width: 100%;
}

.bg.is-animated .bg-wrap::before {
  animation: bg 2.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
  background: linear-gradient(to right, #f0e97c 0%, #e8ce56 50%, #f0e97c 100%);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-origin: left center;
}

.bg .bg-wrap .inn {
  color: #fff;
  display: inline-block;
  font-weight: bold;
  padding: 5px 15px;
  position: relative;
  z-index: 1;
  text-shadow: 2px 2px 0 #000;
}

@keyframes bg {
  0% {
    opacity: 0;
    transform: scaleY(0) translateY(-5%);
  }
  /*30% {
    transform: scaleY(1) translateY(0);
  }*/
  100% {
    transform: scaleY(1) translateY(0);
  }
  /*30%, */
  100% {
    opacity: 1;
  }
}
.cat_title {
  text-align: center;
  color: #fff;
  position: relative;
}

.h3_icon {
  position: absolute;
  left: 1%;
  top: -5%;
  background: #fff;
  border: solid 1px #333;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  color: #000;
  width: 80px;
  height: 80px;
  line-height: 80px;
  font-size: 2rem;
  z-index: 1;
}

.proper_head {
  font-size: 1.3rem;
}

.bg-f0e97c {
  background: #f0e97c;
}

.d-inline-block {
  display: inline-block;
}

@media screen and (min-width: 641px) {
  #title .bg_title_1 {
    background: url(../img/bg.png?v=260210) no-repeat top left;
    background-size: cover;
  }
  dl.spec dd.size-price {
    display: flex;
    justify-content: flex-start;
    align-content: center;
    flex-wrap: nowrap;
  }
  .matrix .bg-wrap .inn.small {
    font-size: 24px;
  }
  .h3_icon {
    left: 20%;
    width: 120px;
    height: 120px;
    font-size: 2.6rem;
    line-height: 120px;
  }
  .and_more {
    width: 50%;
    margin: 30px auto;
    font-size: 16px;
  }
  .and_more dt {
    text-align: left;
    border: solid 1px #222;
    padding: 7px 15px;
    display: inline-block;
    width: auto;
  }
}
@media print, screen and (min-width: 1024px) {
  .box-1 .item dl.spec dt {
    margin-bottom: 0;
    font-size: 16px;
  }
}
/* 202508追加分 */
article {
	margin-bottom: -80px;
	background: #e6f3f2;
	position: relative;
}
@media print, screen and (min-width: 1000px) {
  article {
    margin-bottom: -120px;
  }
}
article #title {
  transition: all 0.8s ease-in-out;
  z-index: 1;
  opacity: 0.2;
}
article #title.inview {
  opacity: 1;
}
article .contents-outer {
	background: #e6f3f2;
	padding-bottom: 60px;
}
article .contents-outer::before {
  content: "";
  display: block;
  position: fixed;
  top: 50%;
  width: 100%;
  height: 100vh;
  background: url("../img/illust_bg.png");
    background-size: 100%;
    background-repeat: no-repeat;
	z-index: 1;
}
@media print, screen and (min-width: 1025px) {
  article .contents-outer::before {
    /*background: url("../img/illust_bg.png");
    background-size: cover;
    background-repeat: no-repeat;*/
  }
}
article .contents-outer .contents-wrapper {
  background: #fff;
  padding: 20px 0 40px;
  margin: 0 auto 30px;
  position: relative;
  width: 90%;
}
@media print, screen and (min-width: 1000px) {
  article .contents-outer .contents-wrapper {
    margin: 0 auto 60px;
    padding: 20px 40px 40px;
  }
}
article .contents-outer .contents-wrapper .item:nth-of-type(odd) {
  margin-right: 7%;
}
@media screen and (max-width: 640px) {
  article .contents-outer .contents-wrapper .item:nth-of-type(odd) {
    margin-right: 0;
  }
}
@media print, screen and (min-width: 1000px) {
  article .contents-outer .contents-wrapper .item:nth-of-type(odd) {
    margin-right: 4%;
  }
}
@media screen and (max-width: 999px) {
  article .contents-outer .contents-wrapper .contents .heading-line {
    padding: 20px 0;
  }
}
article .contents-outer .contents-wrapper .contents .heading-line h3 {
  display: block;
  position: relative;
}
article .contents-outer .contents-wrapper .contents .heading-line h3 span {
	width: 20px;
	height: 3px;
	background-color: #ea5504;
	transform: scaleX(0);
  	transform-origin: left;
  	transition: transform 0.6s ease;
	display: inherit;
	border-radius: 10px;
}
article .contents-outer .contents-wrapper .contents .heading-line h3 .line {
	position: absolute;
	top: -30px;
	left: calc((100% - 150px) / 2);
	z-index: 2;
	width: 150px;
}
article .contents-outer .contents-wrapper .contents .heading-line h3 span {
	opacity: 0;
}
article .contents-outer .contents-wrapper .contents .heading-line h3 span.is-animated {
	animation: fadeIn 1s forwards;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
article .contents-outer .contents-wrapper .contents .heading-line h3 span:first-child {
	animation-delay: 0.2s;
	transform: rotate(55deg);
	margin-left: 25%;
}
article .contents-outer .contents-wrapper .contents .heading-line h3 span:nth-child(2) {
	animation-delay: 0.4s;
	transform: rotate(90deg);
	margin-top: -7%;
	margin-left: 50%;
}
article .contents-outer .contents-wrapper .contents .heading-line h3 span:nth-child(3) {
	animation-delay: 0.6s;
	transform: rotate(145deg);
	margin-top: 7%;
	margin-left: 75%;
}
article .contents-outer .contents-wrapper .contents .heading-line h3::before,
article .contents-outer .contents-wrapper .contents .heading-line h3::after {
  background: linear-gradient(to right, #ed8837 0%,#f0994a 50%,#ecbc4d 100%);
  content: '';
  display: block;
  height: 3px;
  width: 0;
  transform: translateX(-50%);
  transition: 1.2s cubic-bezier(0.22, 1, 0.36, 1);
  position: absolute;
  left: 50%;
}

article .contents-outer .contents-wrapper .contents .heading-line h3::before {
	top: 22px;
}
article .contents-outer .contents-wrapper .contents .heading-line h3::after {
	bottom: -10px;
}
article .contents-outer .contents-wrapper .contents .heading-line h3.is-animated::before,
article .contents-outer .contents-wrapper .contents .heading-line h3.is-animated::after {
	width: 100%;
}
article .contents-outer .contents-wrapper .contents .heading-line h3 p {
		background: #fff;
		z-index: 1;
		width: 150px;
		position: inherit;
		left: calc((100% - 150px) / 2);
	}
	article .contents-outer .contents-wrapper .contents .series ul {
  		width: -moz-fit-content;
  		width: fit-content;
  		margin: 0 auto;
	}
@media screen and (min-width: 640px) {
	article .contents-outer .contents-wrapper .contents .heading-line h3 span {
		width: 27px;
	}
	article .contents-outer .contents-wrapper .contents .heading-line h3 .line {
		left: calc((100% - 250px) / 2);
		width: 250px;
	}
	article .contents-outer .contents-wrapper .contents .heading-line h3 p {
		width: 250px;
		left: calc((100% - 250px) / 2);
	}
	article .contents-outer .contents-wrapper .contents .series ul {
  		margin: 0 auto;
	}
}
@media screen and (max-width: 600px) {
  article .contents-outer .contents-wrapper .contents .red-price {
    display: block;
  }
}

article .contents-outer .contents-wrapper #sale_big-hit .series .itembox .item:nth-of-type(1) figure {
  position: relative;
}
article .contents-outer .contents-wrapper #sale_big-hit .series .itembox .item:nth-of-type(1) figure::before {
  transition: all 0.8s ease-in-out;
  opacity: 0;
  content: "";
  background: url(../img/il_01.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  display: block;
  position: absolute;
  width: 160px;
  height: 160px;
  bottom: -70px;
  right: -40px;
}
@media screen and (max-width: 999px) {
  article .contents-outer .contents-wrapper #sale_big-hit .series .itembox .item:nth-of-type(1) figure::before {
    width: 120px;
    height: 120px;
    bottom: -30px;
    right: -40px;
  }
}
@media screen and (max-width: 769px) {
  article .contents-outer .contents-wrapper #sale_big-hit .series .itembox .item:nth-of-type(1) figure::before {
    width: 160px;
    height: 160px;
    bottom: -38px;
    right: -50px;
  }
}
@media screen and (max-width: 600px) {
  article .contents-outer .contents-wrapper #sale_big-hit .series .itembox .item:nth-of-type(1) figure::before {
    width: 140px;
    height: 140px;
    bottom: -38px;
    right: -52px;
  }
}
article .contents-outer .contents-wrapper #sale_big-hit .series .itembox .item:nth-of-type(2) figure {
  position: relative;
}
article .contents-outer .contents-wrapper #sale_big-hit .series .itembox .item:nth-of-type(2) figure::before {
  transition: all 0.8s ease-in-out;
  opacity: 0;
  content: "";
  background: url(../img/il_02r.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  display: block;
  position: absolute;
  width: 200px;
  height: 100px;
  bottom: -60px;
  right: -90px;
}
@media screen and (max-width: 999px) {
  article .contents-outer .contents-wrapper #sale_big-hit .series .itembox .item:nth-of-type(2) figure::before {
    width: 100px;
    height: 100px;
    bottom: -40px;
    right: -38px;
  }
}
@media screen and (max-width: 769px) {
  article .contents-outer .contents-wrapper #sale_big-hit .series .itembox .item:nth-of-type(2) figure::before {
    width: 120px;
    height: 120px;
    bottom: -40px;
    right: -38px;
  }
}
@media screen and (max-width: 600px) {
  article .contents-outer .contents-wrapper #sale_big-hit .series .itembox .item:nth-of-type(2) figure::before {
    width: 100px;
    height: 100px;
    bottom: -40px;
    right: -38px;
  }
}
article .contents-outer .contents-wrapper #sale_big-hit .series .itembox .item.inview figure::before {
  opacity: 1;
}
article .contents-outer .contents-wrapper #sale_resize {
  position: relative;
}
article .contents-outer .contents-wrapper #sale_resize .heading-line h3::before {
  background: #6cba5a;
}
article .contents-outer .contents-wrapper #sale_resize .heading-line h3 > span span {
  color: #6cba5a;
}
article .contents-outer .contents-wrapper #sale_resize .heading-line h3 > span span::before {
  background: url(../img/ct2_1.png);
}
article .contents-outer .contents-wrapper #sale_resize .heading-line h3 > span span::after {
  background: url(../img/ct2_r.png);
}
article .contents-outer .contents-wrapper #sale_resize .heading-line h3 > span span::before, article .contents-outer .contents-wrapper #sale_resize .heading-line h3 > span span::after {
  background-size: contain;
  background-repeat: no-repeat;
}
article .contents-outer .contents-wrapper #sale_resize .illust_desk {
  transition: all 0.8s ease-in-out 0.6s;
  opacity: 0;
  position: relative;
  margin-bottom: 20px;
  z-index: 2;
}
article .contents-outer .contents-wrapper #sale_resize .illust_desk p {
  position: absolute;
  width: 120px;
  top: -16px;
  right: 18px;
}
article .contents-outer .contents-wrapper #sale_resize .illust_desk.inview {
  opacity: 1;
}
article .contents-outer .contents-wrapper #sale_resize .resize_merit {
  width: -moz-fit-content;
  width: fit-content;
  margin: 20px auto;
  padding: 20px;
  position: relative;
}
article .contents-outer .contents-wrapper #sale_resize .resize_merit::before, article .contents-outer .contents-wrapper #sale_resize .resize_merit::after {
  position: absolute;
  top: -3px;
  width: 20px;
  height: 100%;
  content: "";
  border-top: solid 3px #6f6f6f;
  border-bottom: solid 3px #6f6f6f;
}
article .contents-outer .contents-wrapper #sale_resize .resize_merit::before {
  border-left: solid 3px #6f6f6f;
  border-radius: 20px 0 0 20px;
  left: 0;
}
article .contents-outer .contents-wrapper #sale_resize .resize_merit::after {
  border-right: solid 3px #6f6f6f;
  border-radius: 0 20px 20px 0;
  right: 0;
}
article .contents-outer .contents-wrapper #sale_resize .resize_merit p {
  font-weight: 600;
  text-decoration: underline;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 10px;
  text-underline-offset: -4px;
  text-decoration-color: #fff600;
  text-decoration-thickness: 6px;
}
article .contents-outer .contents-wrapper #sale_resize .resize_merit ul li {
  list-style: disc;
  list-style-position: inside;
}
article .contents-outer .contents-wrapper #sale_resize .resize_merit ul li:first-child {
  margin-bottom: 10px;
}
article .contents-outer .contents-wrapper #sale_resize .resize_merit ul li::marker {
  color: #ff8243;
}
article .contents-outer .contents-wrapper #sale_resize .series .item:nth-of-type(1) figure {
  position: relative;
}
article .contents-outer .contents-wrapper #sale_resize .series .item:nth-of-type(1) figure::before {
  transition: all 0.8s ease-in-out;
  opacity: 0;
  content: "";
  background: url(../img/il_03.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  display: block;
  position: absolute;
  width: 140px;
  height: 137px;
  bottom: -44px;
  right: -50px;
}
@media screen and (max-width: 999px) {
  article .contents-outer .contents-wrapper #sale_resize .series .item:nth-of-type(1) figure::before {
    width: 110px;
    height: 110px;
    bottom: -30px;
    right: -40px;
  }
}
@media screen and (max-width: 769px) {
  article .contents-outer .contents-wrapper #sale_resize .series .item:nth-of-type(1) figure::before {
    width: 140px;
    height: 140px;
    bottom: -40px;
    right: -40px;
  }
}
@media screen and (max-width: 600px) {
  article .contents-outer .contents-wrapper #sale_resize .series .item:nth-of-type(1) figure::before {
    width: 120px;
    height: 120px;
    bottom: -40px;
    right: -50px;
  }
}
@media print, screen and (min-width: 1040px) {
  article .contents-outer .contents-wrapper #sale_resize .series .item:nth-of-type(1) figure::before {
    right: -90px;
  }
}
article .contents-outer .contents-wrapper #sale_resize .series .item:nth-of-type(1) .spec dd {
  line-height: 22px;
  margin-top: 6px;
}
article .contents-outer .contents-wrapper #sale_resize .series .item.inview figure::before {
  opacity: 1;
}
article .contents-outer .contents-wrapper #sale_easy .heading-box h3 span::before {
  background: #a1d6dc;
}
article .contents-outer .contents-wrapper #sale_easy .heading-box h3 span::after {
  background: #00adba;
}
article .contents-outer .contents-wrapper #sale_used .heading-box h3 span::before {
  background: #f3b1b9;
}
article .contents-outer .contents-wrapper #sale_used .heading-box h3 span::after {
  background: #eb6d80;
}
article .contents-outer .contents-wrapper .illust_town {
  transition: all 0.8s ease-in-out;
  opacity: 0;
  position: relative;
  width: 90%;
  margin: 40px auto 0;
  bottom: 0;
  right: 0;
}
article .contents-outer .contents-wrapper .illust_town.inview {
  opacity: 1;
}
@media print, screen and (min-width: 1000px) {
  article .contents-outer .contents-wrapper .illust_town {
    position: absolute;
    width: 43%;
    bottom: 270px;
    right: 40px;
  }
}

.taiken {
  margin-bottom: 40px;
}
@media print, screen and (min-width: 1000px) {
  .taiken {
    margin-bottom: 130px;
  }
}
.taiken .category_outer h3 .h3_icon {
  left: 2%;
}
@media screen and (max-width: 500px) {
  .taiken .category_outer h3 .h3_icon {
    left: -8%;
    top: 12%;
  }
}
@media print, screen and (min-width: 1000px) {
  .taiken .category_outer h3 .h3_icon {
    left: 14%;
  }
}
@media screen and (max-width: 500px) {
  .taiken .category_outer h3 .bg-wrap {
    padding-left: 46px;
  }
}
.taiken .category_outer #taiken_outline {
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 999px) {
  .taiken .category_outer #taiken_outline {
    width: 100%;
  }
}
.taiken .category_outer #taiken_outline dl dd span span {
  display: inline-block;
}

#reservation {
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 999px) {
  #reservation {
    width: 100%;
  }
}

dl.spec .sound_spec {
  white-space: nowrap;
}

#sale_big-hit div.series > div > div:nth-child(3) span.proper > span:nth-of-type(1)::after {
  content: "～";
}

#sale_big-hit > div.series > div > div:nth-child(3) > div > dl > dd.price > span.init-price::after {
  content: "～";
}

#sale_resize > div.series > div:nth-child(1) > div:nth-child(1) > div > dl > dd.price > span > span:nth-child(1), #sale_resize > div.series > div:nth-child(1) > div:nth-child(2) > div > dl > dd.price > span > span:nth-child(1), #sale_resize > div.series > div:nth-child(1) > div:nth-child(3) > div > dl > dd.price > span > span:nth-child(1), #sale_resize > div.series > div:nth-child(1) > div:nth-child(4) > div > dl > dd.price > span > span:nth-child(1), #sale_resize > div.series > div:nth-child(2) > div > div.item-txt > dl > dd.price > span > span:nth-child(1) {
  position: relative;
}
#sale_resize > div.series > div:nth-child(1) > div:nth-child(1) > div > dl > dd.price > span.proper.gray > span:nth-child(1), #sale_resize > div.series > div:nth-child(1) > div:nth-child(2) > div > dl > dd.price > span.proper.gray > span:nth-child(1), #sale_resize > div.series > div:nth-child(1) > div:nth-child(3) > div > dl > dd.price > span.proper.gray > span:nth-child(1), #sale_resize > div.series > div:nth-child(1) > div:nth-child(4) > div > dl > dd.price > span.proper.gray > span:nth-child(1), #sale_resize > div.series > div:nth-child(2) > div > div.item-txt > dl > dd.price > span.proper.gray > span:nth-child(1) {
  position: relative;
}
#sale_resize > div.series > div:nth-child(1) > div:nth-child(1) > div > dl > dd.price > span.proper.gray > span:nth-child(1)::after, #sale_resize > div.series > div:nth-child(1) > div:nth-child(2) > div > dl > dd.price > span.proper.gray > span:nth-child(1)::after, #sale_resize > div.series > div:nth-child(1) > div:nth-child(3) > div > dl > dd.price > span.proper.gray > span:nth-child(1)::after, #sale_resize > div.series > div:nth-child(1) > div:nth-child(4) > div > dl > dd.price > span.proper.gray > span:nth-child(1)::after, #sale_resize > div.series > div:nth-child(2) > div > div.item-txt > dl > dd.price > span.proper.gray > span:nth-child(1)::after {
  content: "";
}

.init-price {
  display: block;
  margin-top: 10px;
}

.sale-price-note {
  display: inline-block;
  font-size: 18px;
  margin-right: 6px;
}

.cefine-double {
  width: 50%;
}

.cefine-double .item-txt {
  /* text-align: center; */
}

.cefine-double .item-txt .sound_spec {
  /* margin: 0 auto; */
}

.double-fig-wrapper {
  display: flex;
  justify-content: space-evenly;
}

@media (min-width: 350px) and (max-width: 1000px) {
  dl.spec .sound_spec {
    width: -moz-fit-content !important;
    width: fit-content !important;
  }
}
#title .bg_title_1 {
  background: none;
}

#title .inner {
  max-width: 2000px;
}

@media screen and (max-width: 999px) {
  .header.miyajiHeader .header__wrap {
    height: initial;
  }
}

.no-scroll {
  overflow: hidden;
  height: 100vh; /* iOSでのスクロールバグ対策 */
}

#sale_header {
  background: #aadad8;
	opacity: 0.8;
  /*background-repeat: repeat-x;
  background-size: contain;*/
  transition: all 0.6s ease-in;
  position: fixed;
  top: 100px;
  z-index: -1;
  opacity: 0;
  width: 100%;
  padding: 10px 20px;
}
#sale_header.is-active {
  z-index: 5;
  opacity: .8;
}
#sale_header.is-active .menu {
  opacity: 1;
}
#sale_header.is-hide {
  top: -100px;
}
#sale_header.is-hide #sale_drawer {
  opacity: 0;
  z-index: -1;
  position: relative;
}
#sale_header.is-hide #sale_drawer .open {
  z-index: -1;
  pointer-events: none;
}
#sale_header .sh_wrapper {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  text-align: center;
}
#sale_header .sh_wrapper h2 {
  display: inline-block;
  width: 700px;
  /*margin-left: 20px;*/
}
@media screen and (max-width: 999px) {
	#sale_header {
		top: 60px;
	}
	#sale_header.is-active {
		opacity: 1;
	}
  #sale_header .sh_wrapper h2 {
    width: 80%;
    margin: 0 5% 6px;
    display: block;
  }
}
#sale_header .sh_wrapper p {
  display: inline-block;
  margin-left: 20px;
  width: 200px;
}
@media screen and (max-width: 999px) {
  #sale_header .sh_wrapper p {
    width: 40%;
    margin-left: 0;
  }
}
#sale_header #sale_drawer {
  transition: all 0.6s ease-in;
}

/*========================
	// drawer menu
========================== */
#drawer {
  display: none;
}

label {
  cursor: pointer;
  position: fixed;
}

.open {
  z-index: 200;
  top: 108px;
  right: 8px;
  width: 60px;
  height: 60px;
  border-radius: 60px;
  background: #e50012;
  transition: background 0.6s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media screen and (max-width: 999px) {
  .open {
    top: 74px;
  }
}

.open::before,
.open::after {
  content: "";
}

.open span,
.open::before,
.open::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 30%;
  width: 40%;
  border-bottom: 2px solid white;
  transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.open::before {
  transform: translateY(-8px);
}

.open::after {
  transform: translateY(8px);
}

.close {
  z-index: 1;
  inset: 0;
  pointer-events: none;
  transition: background 0.6s;
}

#drawer:checked + .open {
  background: #e50012;
  transform: translateX(-280px);
}

#drawer:checked + .open span {
  transform: scaleX(0);
}

#drawer:checked + .open::before {
  transform: rotate(135deg) scaleX(1.2);
}

#drawer:checked + .open::after {
  transform: rotate(-135deg) scaleX(1.2);
}

#drawer:checked ~ .close {
  pointer-events: auto;
  background: rgba(0, 0, 0, 0.3);
}

/* :::::: drawer menu :::::: */
.menu {
  z-index: 100;
  position: fixed;
  overflow: auto;
  top: 100px;
  right: 0;
  width: 280px;
  height: 100%;
  margin: 0;
  padding: 10px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.6);
  transform: translateX(100%);
  transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media screen and (max-width: 999px) {
  .menu {
    top: 60px;
  }
}

.menu h2 {
  color: white;
  font-family: "Ubuntu Condensed", sans-serif;
  font-weight: 400;
  letter-spacing: 0.1em;
  text-align: center;
}

.menu ul {
  margin: 0;
  padding: 0;
}

.menu li {
  line-height: 1.4;
  font-size: 1.6rem;
}

.menu li:not(:first-child) {
  border-top: 1px solid rgba(255, 255, 255, 0.6);
}

.menu a {
  display: block;
  padding: 1em 2em;
  color: white;
  text-decoration: inherit;
  transition: background 0.6s;
}

.menu a:hover {
  background: black;
  color: #fff;
}

#drawer:checked ~ .menu {
  transform: none;
}

#sale_resize, #sale_easy, #sale_used {
  margin-top: -30px;
  padding-top: 30px;
}
#taiken {
  margin-top: -60px;
  padding-top: 60px;
}/*# sourceMappingURL=index.css.map */

.footer-cta,
.footer.miyajiFooter {
	position: relative;
	z-index: 2;
}


/*++ add module ++*/
/* font-size */
.fs-27 { font-size: 27px;}
.fs-60 { font-size: 60px; }
.fs-100 { font-size: 100px; }

/* font-color */
.text-e95383 { color: #e95383; }
.text-0097e0 { color: #0097e0; }
.text-f39700 { color: #f39700; }
.text-ea5504 { color: #ea5504; }

/* font-family */
.ff-arial { font-family: Arial, Helvetica, "sans-serif"; }

@media screen and (min-width: 768px) {
	.fs-sm-24 {font-size: 24px; }
	.fs-sm-60 { font-size: 60px; }
	.fs-sm-100 {font-size: 100px; }
}

@media screen and (1000px <= width <= 1024px) {
	.fs-tb-24 { font-size: 24px; }
	.fs-tb-60 { font-size: 60px; }
	.fs-tb-100 { font-size: 60px; }
}

@media screen and (min-width: 1025px) {
	.fs-md-24 { font-size: 24px; }
	.fs-md-60 { font-size: 60px; }
	.fs-md-100 {font-size: 100px; }
}
